.gm-bundled-control {
    top: 130px;
    right: 50px !important;
}

/* Aligning of images with text */
.alignleft {
    float: left;
    margin: 1px 9px 1px 0;
    border-radius: 5px;
}

.modal-form-description a {
    color: #a75a24;
    text-decoration: underline;
    line-height: 1.2;
}

.modal-form-description a:hover {
    color: #eebc30;
    text-decoration: underline;
    line-height: 1.2;
}
.modal-form-title {
	color: #a75a24; 
	/*text-shadow: 2px 2px 3px #4d2600;*/
}
/* Background of modal 
.si-modal {
    background-color: green;
}
.inner-modal {
    background-color: yellow;
}
.inner-modal-3 {

} */
.si-visible {      
	background: url('../images/section-1-bg.png') no-repeat 50% 30%; 
	background-color: 	rgba(255, 245, 230, .95);
	/*background: url('http://zagar.ru/wp-content/uploads/2017/11/dummy.jpg') no-repeat;*/
	background-size: cover;	
	/*background-size: 100% auto;*/ 	
}
/*.inner-page-design {
         background: url(http://zagar.ru/wp-content/themes/zagar-theme/images/section-1-bg.png) fixed, url(http://zagar.ru/wp-content/themes/zagar-theme/images/inner/inner-head.png);
         background-size: auto;
		 background-position: 0 0, 0 0;
         background-repeat: no-repeat, no-repeat;
         }*/
a:link {
	color: #1748a7 !important;
	text-decoration: none !important;
}
a:hover {
	color: #1748a7 !important;
	text-decoration: underline !important;
}
